[blfs-support] Fatal error in trying to build Kactivities-4.9.1

brown wrap gramos at yahoo.com
Fri Nov 23 09:45:53 PST 2012



 I did a search yesterday and never found the libQtOpenGL library. I went back and rebuilt QT with the '-opengl' switch and it built it, but I didn't find this in the BLFS instructions. Maybe I missed it.




________________________________
 From: Bruce Dubbs <bruce.dubbs at gmail.com>
To: brown wrap <gramos at yahoo.com>; BLFS Support List <blfs-support at linuxfromscratch.org> 
Sent: Thursday, November 22, 2012 11:34 AM
Subject: Re: [blfs-support] Fatal error in trying to build Kactivities-4.9.1
 
brown wrap wrote:
> I am nearing the end of building KDE. I was trying to build
> Kactivities-4.9.1 and encountered a fatal errors. Does anyone have a
> clue to what this problem is?
>
>
> [ 91%] Building CXX object
> service/ui/plugins/declarativeui/CMakeFiles/activitymanager_uihandler_declarative.dir/kdeclarativeview.o
>
>
/usr/local/src/X11/tmp/kactivities-4.9.1/service/ui/plugins/declarativeui/kdeclarativeview.cpp:28:21: 
fatal error: QGLWidget: No such file or directory

It looks like a needed part of Qt is not installed.  It is in libQtOpenGL.

   -- Bruce
-- 
http://linuxfromscratch.org/mailman/listinfo/blfs-support
FAQ: http://www.linuxfromscratch.org/blfs/faq.html
Unsubscribe: See the above information page
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.linuxfromscratch.org/pipermail/blfs-support/attachments/20121123/3a151358/attachment.html>


More information about the blfs-support mailing list